Results 1 to 3 of 3

Thread: Error loading patched IOS - install latest cIOS?

  1. #1
    Junior Member
    Join Date
    Oct 2009
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Error loading patched IOS - install latest cIOS?

    I got the latest version of USB loader and now my cIOS won't load. "Error: cIOS could not be loaded"

    Should I be installing the latest CIOS "cios_patchmii_installer-rev05.dol"??

    dumb question probably but I want to make sure I don't make anything worse before I proceed.
    Last edited by kishtar; 02-27-2010 at 12:05 PM.

  2. #2
    Retired WiiHacks Staff
    Join Date
    Nov 2009
    Location
    New Franklin, Ohio. USA
    Posts
    10,302
    Thanks
    2,249
    Thanked 2,596 Times in 2,026 Posts
    Latest cios? cios_patchmii_installer-rev05.dol?
    What cios do you have now?

  3. #3
    Junior Member
    Join Date
    Oct 2009
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by oddgriffin View Post
    Latest cios? cios_patchmii_installer-rev05.dol?
    What cios do you have now?
    I'm using Hermes 222 v1.6 right now.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •